/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Selamat Datang ke Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Ikut petua ini untuk membantu anda mengingati segala-galanya dan memanfaatkan lagi Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Buat nota";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Buat nota";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Tambah teks, imej, kotak semak, dokumen, audio dan banyak lagi—walau pun semasa anda di luar talian.";



/* Checklist item "Search your notes": name */
"101-name" = "Cari nota anda";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Cari nota anda";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Masukkan kata kunci untuk mencari nota mengikut kandungan, lokasi dan banyak lagi. Malah Evernote boleh mendapatkan teks bertaip dan bertulis tangan dalam imej.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Segerakkan akaun Evernote anda";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote menyegerak secara automatik.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Capai nota anda pada bila-bila masa, di mana-mana sahaja, pada semua peranti mudah alih anda.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Tetapkan Peringatan";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Tetapkan Peringatan";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Tetapkan Peringatan untuk menyematkan nota ke bahagian paling atas dalam senarai. Tambahkan tarikh siap untuk menerima e-mel pemberitahuan dan peringatan. Tandakan nota sebagai selesai apabila telah disiapkan.";



/* Checklist item "Share notes": name */
"105-name" = "Kongsi nota";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Kongsikan nota ini di dalam Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Dapatkan maklum balas daripada rakan dan rakan sekerja tanpa meninggalkan Evernote. Atau salin pautan untuk kongsikan nota ini.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Selamat Datang ke Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Ikut petua ini untuk membantu anda mengingati segala-galanya dan memanfaatkan lagi Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Seret nota, buku nota atau teg ke bar sisi untuk membuat Pintasan yang boleh dicapai dengan mudah.";



/* Checklist item "View your notes by location": name */
"201-name" = "Lihat nota anda mengikut lokasi";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Lihat nota anda mengikut lokasi";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Semak lalu nota anda berdasarkan tempat nota dibuat dengan paparan Atlas yang cantik.";



/* Checklist item "Work together": name */
"202-name" = "Bekerja sama";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Bekerja sama";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Kongsi buku nota dengan rakan, keluarga dan rakan sekerja untuk menyelesaikan pelbagai perkara lagi, bersama-sama.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Cari nota anda dengan lebih pantas";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Cari nota anda dengan lebih pantas";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Lihat cadangan hasil carian sebelum anda selesai menaip lagi.";
